Penning Trap Simulation Simulate particle behavior inside a Penning Trap

Loading...
Searching...
No Matches
Functions
test_suite.cpp File Reference

The test suite for the project. More...

Go to the source code of this file.

## Functions
int | main ()

## Detailed Description

The test suite for the project.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  0.1

Bug:
  No known bugs

Definition in file test_suite.cpp.

## Function Documentation

## ◆ main()

int main | ( |  | ) |

Definition at line 12 of file test_suite.cpp.